<html>


<head>
<title>Examens, Exercices...
</title>
</head>

<body background="../icons/pap14.jpg" text="#006000" link="#0000B0"
  vlink="#B000D0">


<h1 align=center>
Exercices, examens...
</h1>
<font size=+1>
<b>
<p>
<p>
<ol>
<li>
  <ul>
  <li> <a href="pap/imjanv98.ps">Sujet d'examen d'imagerie,
        (Janvier 1998) PostScript.</a>
  <li> <a href="pap/imj98corr.ps">Corrigé de cet examen. PostScript.
       </a>
  </ul>
 <p>
 <li> <a href="pap/compdev.pdf">Devoir de compilation</a>, 
   construction d'un compilateur d'un simple langage procédural
   en PostScript. Document PDF.


</ol><p>


<p>
</b>
</font>
<p>
</body>
</html>
